Package Details: postgresql-9.3 9.3.24-1

Git Clone URL: https://aur.archlinux.org/postgresql-9.3.git (read-only)
Package Base: postgresql-9.3
Description: A powerful, open source object-relational database system
Upstream URL: http://www.postgresql.org/
Licenses: custom:PostgreSQL
Conflicts: postgresql, postgresql-client, postgresql-libs, postgresql-testing
Provides: postgresql=9.3.24, postgresql-client=9.3.24, postgresql-libs=9.3.24
Submitter: arielp
Maintainer: arielp
Last Packager: arielp
Votes: 5
Popularity: 0.000001
First Submitted: 2015-04-05 01:07
Last Updated: 2018-08-11 17:18

Dependencies (11)

Required by (547)

Sources (7)

Latest Comments

arielp commented on 2018-05-24 13:50

PostgreSQL 9.3 is near EOL. It will be unsupported upstream sometime around September 2018. Everyone using this package you should be planning to migrate to something newer.

https://www.postgresql.org/support/versioning/